body {
    background-color: rgb(238, 238, 238);
}

.marginTop {
    margin-top: 1rem;
}

#newPasswordInput {
    margin-top: 0.5rem;
}

#impressum {
    position: fixed;
    bottom: 1rem;
    right: 3rem;
  }